Reference record for OID 1.3.6.1.2.1.700

Parent
1.3.6.1.2.1 (mib-2, mib, RFC1066-MIB-INTERPRETATION, stdmib-2)
Node code
700
Node name
ipsecIsakmpIkeDoiTC
Numeric OID
1.3.6.1.2.1.700
URN notation
urn:oid:1.3.6.1.2.1.700
ASN.1 notation

{1 3 6 1 2 1 700}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) ipsecIsakmpIkeDoiTC(700)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) ipsecIsakmpIkeDoiTC(700)}
OID-IRI notation
  • /1/3/6/1/2/1/700
  • /ISO/Identified-Organization/6/1/2/1/700
  • /ISO/3/6/1/2/1/700
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/org/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/iso-identified-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/mib-2/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/mib/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/ipsecIsakmpIkeDoiTC
  • /iso/iso-organization/dod/internet/mgmt/stdmib-2/ipsecIsakmpIkeDoiTC

Descriptions

ipsecIsakmpIkeDoiTC — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.

Source records

ipsecIsakmpIkeDoiTC

Status in source: unspecified.

Names: ipsecIsakmpIkeDoiTC

Technical details
{
  "smi_kind": "MODULE-IDENTITY",
  "definition": [
    "ipsecIsakmpIkeDoiTC",
    "MODULE-IDENTITY",
    "LAST-UPDATED",
    [
      "literal",
      "22393931313233323133355a22"
    ],
    "ORGANIZATION",
    "\"Intel\"",
    "CONTACT-INFO",
    "\"John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com\"",
    "DESCRIPTION",
    "\"The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA.\"",
    "REVISION",
    [
      "literal",
      "22393930323138313730355a22"
    ],
    "DESCRIPTION",
    "\"Added IsakmpDOI TEXTUAL-CONVENTION.\"",
    "REVISION",
    [
      "literal",
      "22393930333035313534355a22"
    ],
    "DESCRIPTION",
    "\"Changed CONTACT-INFO.\"",
    "REVISION",
    [
      "literal",
      "22393930373133323134355a22"
    ],
    "DESCRIPTION",
    "\"Put in real experimental branch number for module.\"",
    "REVISION",
    [
      "literal",
      "22393931303035313730355a22"
    ],
    "DESCRIPTION",
    "\"Added exchange types, tracked IKE standard. Split IkeNotifyMessageType off of IsakmpNotifyMessageType.\"",
    "REVISION",
    [
      "literal",
      "22393931303135313935305a22"
    ],
    "DESCRIPTION",
    "\"Removed stray comma in IsakmpNotifyMessageType.\"",
    "REVISION",
    [
      "literal",
      "22393931313233323133355a22"
    ],
    "DESCRIPTION",
    "\"Consistent capitalization of IPsec.\"",
    "::=",
    "{",
    "mib-2",
    "700",
    "}"
  ],
  "syntax_tree": [
    [
      "LAST-UPDATED",
      "9911232135Z"
    ],
    [
      "ORGANIZATION",
      "Intel"
    ],
    [
      "CONTACT-INFO",
      "John Shriver Intel Corporation 28 Crosby Drive Bedford, MA 01730 Phone: +1-781-687-1329 E-mail: John.Shriver@intel.com"
    ],
    [
      "DESCRIPTION",
      "The MIB module which defines the textual conventions used in IPsec MIBs. This includes Internet DOI numbers defined in RFC 2407, ISAKMP numbers defined in RFC 2408, and IKE numbers defined in RFC 2409. These Textual Conventions are defined in a seperate MIB module since they are protocol numbers managed by the IANA. Revision control after publication will be under the authority of the IANA."
    ],
    [
      "Revisions",
      [
        [
          "9902181705Z",
          [
            "DESCRIPTION",
            "Added IsakmpDOI TEXTUAL-CONVENTION."
          ]
        ],
        [
          "9903051545Z",
          [
            "DESCRIPTION",
            "Changed CONTACT-INFO."
          ]
        ],
        [
          "9907132145Z",
          [
            "DESCRIPTION",
            "Put in real experimental branch number for module."
          ]
        ],
        [
          "9910051705Z",
          [
            "DESCRIPTION",
            "Added exchange types, tracked IKE standard. Split IkeNotifyMessageType off of IsakmpNotifyMessageType."
          ]
        ],
        [
          "9910151950Z",
          [
            "DESCRIPTION",
            "Removed stray comma in IsakmpNotifyMessageType."
          ]
        ],
        [
          "9911232135Z",
          [
            "DESCRIPTION",
            "Consistent capitalization of IPsec."
          ]
        ]
      ]
    ]
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: IPSEC-ISAKMP-IKE-DOI-TC

    Published definition
    ipsecIsakmpIkeDoiTC MODULE-IDENTITY
          LAST-UPDATED "9911232135Z"
          ORGANIZATION "Intel"
          CONTACT-INFO "John Shriver
                       Intel Corporation
                       28 Crosby Drive
                       Bedford, MA 01730
    
                       Phone:
                       +1-781-687-1329
    
                       E-mail:
                       John.Shriver@intel.com"
    
          DESCRIPTION  "The MIB module which defines the textual conventions
                       used in IPsec MIBs.  This includes Internet DOI
                       numbers defined in RFC 2407, ISAKMP numbers defined
                       in RFC 2408, and IKE numbers defined in RFC 2409.
    
                       These Textual Conventions are defined in a seperate
                       MIB module since they are protocol numbers managed
                       by the IANA.  Revision control after publication
                       will be under the authority of the IANA."
          REVISION     "9902181705Z"
          DESCRIPTION  "Added IsakmpDOI TEXTUAL-CONVENTION."
          REVISION     "9903051545Z"
          DESCRIPTION  "Changed CONTACT-INFO."
          REVISION     "9907132145Z"
          DESCRIPTION  "Put in real experimental branch number for module."
          REVISION     "9910051705Z"
          DESCRIPTION  "Added exchange types, tracked IKE standard.  Split
                       IkeNotifyMessageType off of IsakmpNotifyMessageType."
          REVISION     "9910151950Z"
          DESCRIPTION  "Removed stray comma in IsakmpNotifyMessageType."
          REVISION     "9911232135Z"
          DESCRIPTION  "Consistent capitalization of IPsec."
    
        ::= { mib-2 700 }
    Module imports
    {'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'SNMPv2-SMI': ['MODULE-IDENTITY', 'Unsigned32', 'mib-2']}
    · Download IPSEC-ISAKMP-IKE-DOI-TC

    Related source files and packages:


    Source location: IPSEC-ISAKMP-IKE-DOI-TC::ipsecIsakmpIkeDoiTC.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.928150+00:00.

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (265)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.150 sipUAMIB214 sipUAMIB MODULE-IDENTITY
LAST-UPDATED "200704200000Z"
ORGANIZATION "IETF Session Initiation Protocol Working Group"
CONTACT-INF…
1.3.6.1.2.1.151 sipServerMIB258 sipServerMIB MODULE-IDENTITY
LAST-UPDATED "200704200000Z"
ORGANIZATION "IETF Session Initiation Protocol
Working Group"
CONTACT…
1.3.6.1.2.1.152 ianaGmpls, ianagmplstcMIB00 ianaGmpls MODULE-IDENTITY
LAST-UPDATED
"200702270000Z" -- 27 February 2007 00:00:00 GMT
ORGANIZATION
"IANA"
CONTACT-INFO
"Inter…
1.3.6.1.2.1.153 spdMIB, spdmib, ipspMIB4623 spdMIB MODULE-IDENTITY
LAST-UPDATED "200702070000Z" -- 7 February 2007
ORGANIZATION "IETF IP Security Policy Working Group"
CON…
1.3.6.1.2.1.154 ianamauMIB, ianaMauMIB00 ianaMauMIB MODULE-IDENTITY
LAST-UPDATED "200704210000Z" -- April 21, 2007
ORGANIZATION "IANA"
CONTACT-INFO " Internet Assigned …
1.3.6.1.2.1.155 dot3EponMIB2111 dot3EponMIB MODULE-IDENTITY
LAST-UPDATED "200703290000Z" -- March 29, 2007
ORGANIZATION "IETF Ethernet Interfaces and Hub MIB W…
1.3.6.1.2.1.156 tcpEStatsMIB3189 tcpEStatsMIB MODULE-IDENTITY
LAST-UPDATED "200705180000Z" -- 18 May 2007
ORGANIZATION "IETF TSV Working Group"
CONTACT-INFO
"Ma…
1.3.6.1.2.1.157 pimStdMIB3465 pimStdMIB MODULE-IDENTITY
LAST-UPDATED "200711020000Z" -- 2 November 2007
ORGANIZATION
"IETF Protocol Independent Multicast (PI…
1.3.6.1.2.1.158 dot3OamMIB391 dot3OamMIB MODULE-IDENTITY
LAST-UPDATED "200706140000Z" -- June 14,2007"
ORGANIZATION
"IETF Ethernet Interfaces and Hub MIB Wor…
1.3.6.1.2.1.159 t11FabricLockMIB321 t11FabricLockMIB MODULE-IDENTITY
LAST-UPDATED "200706270000Z"
ORGANIZATION "For the initial versions, T11.
For later versions, …
1.3.6.1.2.1.160 t11ZoneServerMIB3129 t11ZoneServerMIB MODULE-IDENTITY
LAST-UPDATED "200706270000Z"
ORGANIZATION "For the initial versions, T11.
For later versions, …
1.3.6.1.2.1.161 t11FcRscnMIB349 t11FcRscnMIB MODULE-IDENTITY
LAST-UPDATED "200701080000Z"
ORGANIZATION "For the initial versions, T11.
For later versions, the …
1.3.6.1.2.1.162 t11FcFabricConfigServerMIB3106 t11FcFabricConfigServerMIB MODULE-IDENTITY
LAST-UPDATED "200706270000Z"
ORGANIZATION "For the initial versions, T11.
For later …
1.3.6.1.2.1.163 isnsMIB3193 isnsMIB MODULE-IDENTITY
LAST-UPDATED "200707110000Z"
ORGANIZATION "IETF IPS Working Group"
CONTACT-INFO "
Attn: Kevin Gibbons
2…
1.3.6.1.2.1.164 uriTcMIB00 uriTcMIB MODULE-IDENTITY
LAST-UPDATED "200709100000Z" -- 10 September 2007
ORGANIZATION "IETF Operations and Management (OPS) A…
1.3.6.1.2.1.165 langTagTcMIB00 langTagTcMIB MODULE-IDENTITY
LAST-UPDATED "200711090000Z" -- 9 November 2007
ORGANIZATION "IETF Operations and Management (OPS)…
1.3.6.1.2.1.166 ifCapStackMIB212 ifCapStackMIB MODULE-IDENTITY
LAST-UPDATED "200711070000Z" -- November 07, 2007
ORGANIZATION "IETF Ethernet Interfaces and Hub …
1.3.6.1.2.1.167 efmCuMIB2120 efmCuMIB MODULE-IDENTITY
LAST-UPDATED "200711140000Z" -- November 14, 2007
ORGANIZATION "IETF Ethernet Interfaces and Hub MIB W…
1.3.6.1.2.1.168 ipMcastMIB2120 ipMcastMIB MODULE-IDENTITY
LAST-UPDATED "200711090000Z" -- 9 November 2007
ORGANIZATION "IETF MBONE Deployment (MBONED) Working…
1.3.6.1.2.1.169 pktcIetfSigMib3166 pktcIetfSigMib MODULE-IDENTITY
LAST-UPDATED "200712180000Z" -- December 18, 2007
ORGANIZATION "IETF IPCDN Working Group"
CONTAC…
1.3.6.1.2.1.170 udpliteMIB236 udpliteMIB MODULE-IDENTITY
LAST-UPDATED "200712180000Z" -- 18 December 2007
ORGANIZATION "IETF TSV Working Group (TSVWG)"
CONTA…
1.3.6.1.2.1.171 midcomMIB3104 midcomMIB MODULE-IDENTITY
LAST-UPDATED "200708091011Z" -- August 09, 2007
ORGANIZATION "IETF Middlebox Communication Working Gr…
1.3.6.1.2.1.172 pimBsrMIB352 pimBsrMIB MODULE-IDENTITY
LAST-UPDATED "200805280000Z" -- 28 May 2008
ORGANIZATION
"IETF Protocol Independent Multicast (PIM) W…
1.3.6.1.2.1.173 syslogTCMIB00 syslogTCMIB MODULE-IDENTITY
LAST-UPDATED "200903300000Z" -- 30 March 2009
ORGANIZATION "IETF Syslog Working Group"
CONTACT-INFO
…
1.3.6.1.2.1.174 ianaPwe3MIB00 ianaPwe3MIB MODULE-IDENTITY
LAST-UPDATED "200906110000Z" -- 11 June 2009 00:00:00 GMT
ORGANIZATION "IANA"
CONTACT-INFO
"Interne…
1.3.6.1.2.1.175 t11FcTcMIB115 t11FcTcMIB MODULE-IDENTITY
LAST-UPDATED "200808200000Z"
ORGANIZATION "This MIB module was developed through the
coordinated eff…
1.3.6.1.2.1.176 t11FcSpAuthenticationMIB455 t11FcSpAuthenticationMIB MODULE-IDENTITY
LAST-UPDATED "200808200000Z"
ORGANIZATION "This MIB module was developed through the
c…
1.3.6.1.2.1.177 t11FcSpZoningMIB337 t11FcSpZoningMIB MODULE-IDENTITY
LAST-UPDATED "200808200000Z"
ORGANIZATION "This MIB module was developed through the
coordinat…
1.3.6.1.2.1.178 t11FcSpPolicyMIB3199 t11FcSpPolicyMIB MODULE-IDENTITY
LAST-UPDATED "200808200000Z"
ORGANIZATION "This MIB module was developed through the
coordinat…
1.3.6.1.2.1.179 t11FcSpSaMIB3152 t11FcSpSaMIB MODULE-IDENTITY
LAST-UPDATED "200808200000Z"
ORGANIZATION "This MIB module was developed through the
coordinated e…
1.3.6.1.2.1.180 pwEnetStdMIB222 pwEnetStdMIB MODULE-IDENTITY
LAST-UPDATED "200906150000Z" -- 15 June 2009 00:00:00 GMT
ORGANIZATION "Pseudowire Edge-to-Edge Em…
1.3.6.1.2.1.181 pwMplsStdMIB347 pwMplsStdMIB MODULE-IDENTITY
LAST-UPDATED "200906120000Z" -- 12 June 2009 00:00:00 GMT
ORGANIZATION "Pseudowire Emulation Edge-…
1.3.6.1.2.1.182 pktcIetfEventMib353 pktcIetfEventMib MODULE-IDENTITY
LAST-UPDATED "200903300000Z" -- 30 March 2009
ORGANIZATION "IETF IP over Cable Data Network Wo…
1.3.6.1.2.1.183 pwATMMIB, pwAtmMIB386 pwAtmMIB MODULE-IDENTITY
LAST-UPDATED "200906160000Z" -- 16 June 2009
ORGANIZATION "Pseudowire Emulation Edge-to-Edge (PWE3)
Wo…
1.3.6.1.2.1.184 nemoMIB3103 nemoMIB MODULE-IDENTITY
LAST-UPDATED "200903100000Z" -- 10 March 2009
ORGANIZATION "IETF MEXT Working Group"
CONTACT-INFO
" Sri…
1.3.6.1.2.1.185 mgmdStdMIB296 mgmdStdMIB MODULE-IDENTITY
LAST-UPDATED "200903300000Z" -- March 30, 2009
ORGANIZATION "INTERNET ENGINEERING TASK FORCE MULTICA…
1.3.6.1.2.1.186 pwTDMMIB383 pwTDMMIB MODULE-IDENTITY
LAST-UPDATED "200906150000Z"
ORGANIZATION "Pseudo-Wire Emulation Edge-to-Edge (PWE3)
Working Group"
CO…
1.3.6.1.2.1.187 forcesMib, forcesMIB, mplsFrrGeneralMIB348 forcesMib MODULE-IDENTITY
LAST-UPDATED "201003100000Z" -- March 10, 2010
ORGANIZATION "IETF Forwarding and Control Element Sepa…
1.3.6.1.2.1.188 pwTcStdMIB00 pwTcStdMIB MODULE-IDENTITY
LAST-UPDATED "200904210000Z" -- 21 April 2009 00:00:00 GMT
ORGANIZATION "Pseudowire Edge-to-Edge Emu…
1.3.6.1.2.1.189 snmpSshtmMIB, sshtmMIB, mplsFrrFacilityMIB339 snmpSshtmMIB MODULE-IDENTITY
LAST-UPDATED "200906090000Z"
ORGANIZATION "ISMS Working Group"
CONTACT-INFO "WG-EMail: isms@lists.…
1.3.6.1.2.1.190 snmpTsmMIB314 snmpTsmMIB MODULE-IDENTITY
LAST-UPDATED "200906090000Z"
ORGANIZATION "ISMS Working Group"
CONTACT-INFO "WG-EMail: isms@lists.ie…
1.3.6.1.2.1.191 ospfv3MIB3235 ospfv3MIB MODULE-IDENTITY
LAST-UPDATED "200908130000Z"
ORGANIZATION "IETF OSPF Working Group"
CONTACT-INFO
"WG E-Mail: ospf@iet…
1.3.6.1.2.1.192 syslogMsgMib335 syslogMsgMib MODULE-IDENTITY
LAST-UPDATED "200908130800Z"
ORGANIZATION "IETF OPSAWG Working Group"
CONTACT-INFO
"Juergen Schoen…
1.3.6.1.2.1.193 ipfixMIB292 ipfixMIB MODULE-IDENTITY
LAST-UPDATED "201004190000Z" -- 19 April 2010
ORGANIZATION "IETF IPFIX Working Group"
CONTACT-INFO
"WG…
1.3.6.1.2.1.194 ipfixSelectorMIB254 ipfixSelectorMIB MODULE-IDENTITY
LAST-UPDATED "201003150000Z" -- 15 March 2010
ORGANIZATION "IETF IPFIX Working Group"
CONTACT-…
1.3.6.1.2.1.195 capwapDot11MIB219 capwapDot11MIB MODULE-IDENTITY
LAST-UPDATED "201004300000Z" -- 30 April 2010
ORGANIZATION "IETF Control And Provisioning of Wir…
1.3.6.1.2.1.196 capwapBaseMIB3166 capwapBaseMIB MODULE-IDENTITY
LAST-UPDATED "201004300000Z" -- 30 April 2010
ORGANIZATION "IETF Control And Provisioning of Wire…
1.3.6.1.2.1.197 ntpSnmpMIB, ntpSnmp371 ntpSnmpMIB MODULE-IDENTITY
LAST-UPDATED "201005170000Z" -- May 17, 2010
ORGANIZATION "The IETF NTP Working Group (ntpwg)"
CONTA…
1.3.6.1.2.1.198 snmpTlstmMIB568 snmpTlstmMIB MODULE-IDENTITY
LAST-UPDATED "201107190000Z"
ORGANIZATION "ISMS Working Group"
CONTACT-INFO "WG-EMail: isms@lists.…
1.3.6.1.2.1.199 vacmAaaMIB212 vacmAaaMIB MODULE-IDENTITY
LAST-UPDATED "201012090000Z" -- 9 December 2010
ORGANIZATION "ISMS Working Group"
CONTACT-INFO "WG-e…